\documentclass[a4paper,12pt]{book}
\usepackage[utf8]{inputenc}

\usepackage{subfiles} % Best to load last

\title{Building an East Campus Fort}
\author{Residents of East Campus}
\date{2022}
\begin{document}
\maketitle
\subfile{disclaimer}
\tableofcontents
\newpage
\chapter{Introduction}
\subfile{chapters/introduction}
\subfile{chapters/whatsexpected}
\subfile{chapters/twostages}
\subfile{chapters/prearrival}
\subfile{chapters/postarrival}

\end{document}
